## Exercise 1:

Create a form that gets an email, a password and a password confirmation inputs.

You should also create a message box that will change depending on the user input.

**if the email doesn't contain any @ or more than one @**

- background : red
- message: Please, provide a valid email.

**if the password has less than 8 characters**

- background : red
- message: Password must have at least 8 characters.

**if the password doesn't match the second password**

- background : red
- message: Passwords should match.

**otherwise**:

- background : green
- message: Successfully registered

## Requirements:

- The message box should be originally not visible
- The message should disappear after 2 seconds of being displayed